@charset "UTF-8";
/* index設定

---------------------------------------------------------- */
.messageArea {
	margin: 2.5rem auto;
	width: 92.5%;
	height: 100%;
	border: 1px solid #2153a5;
}
.messageArea02 {
	background-color: #fff;
	margin: 0 auto;
	width: 92.5%;
	height: 100%;
}
.bgMessageArea02 {
	background-color: #f5f6f8;
	padding: 6rem 0;
	margin-bottom: 6rem;
}
.message {
	padding: 2rem 2rem;
	font-size: 2.6rem;
}
.indexContents * {
  box-sizing: border-box;
}
.indexContents img {
  max-width: 100%;
}
.indexContents .contents {
  width: 95.6%;
  margin: 0 auto;
}
.contents a {
  color: #333;
}
.slideArea {
  max-width: 100%;
  height: 100%;
  margin: 0 auto 50px;
  overflow: hidden;
  position: relative;
}
.slideArea .slick-dotted.slick-slider {
  margin-bottom: 13rem;
}
.slideArea img.slideImgPc {
  display: none;
}
.slideArea img.slideImgSp {
  display: block;
  width: 100%;
}
.main {
  border: none;
}
.secTitle {
  text-align: center;
  margin-bottom: 6rem;
}
.secTitle .title {
  font-size: 4.5rem;
  font-weight: bold;

  line-height: 1.2;
}
.secTitle .sub {
  color: #006eb9;
  font-size: 2.8rem;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
@media print, screen and (min-width: 641px) {
  /*?????????*/
  .messageArea {
		width: 1000px;
		margin: 1.5rem auto;
		box-sizing: border-box;
	}
	.messageArea02 {
		width: 1000px;
		box-sizing: border-box;
	}
	.bgMessageArea02 {
		padding: 30px 0;
	}
	.message {
		padding: 10px 0;
		text-align: center;
		font-size: 1.6rem;
	}
  .secTitle .title {

    margin-bottom: 0.1em;
  }
  .indexContents {
    margin-bottom: 125px;
  }
  .slideArea .slick-dotted.slick-slider {
    margin-bottom: 70px;
  }
  .slideArea {
    max-width: 100%;
    margin: 0 auto;
  }
  .slideArea div {
    
    max-width: 200%;
    margin: 0 auto;
    margin: 0 -50%;
    text-align: center;
  }
  .slideArea img.slideImgPc {
    display: block;
    margin: 0 auto;
  }
  .slideArea img.slideImgSp {
    display: none;
  }
  .secTitle .title {
    font-size: 2.6rem;
  }
  .secTitle .sub {
    font-size: 1.6rem;
  }
  .secTitle {
    margin-bottom: 30px;
  }
}

/* pickupPostArea*/

.pickupPostArea {
  border: none;
  width: 95.6%;
  margin: 0 auto;
}
.pickupList {
  display: flex;
  flex-wrap: wrap;
}
.pickupListItem {
  box-shadow: 1px 1px 6px #d2d2d2;
  width: 100%;
}
.pickupListItem a {
  display: block;
  text-decoration: none;
}
.pickupListItem .textArea {
  padding: 3.3rem 1.8rem;
  background: #fff;
}
.pickupListItem .thumb {
  overflow-x: hidden;
  overflow-y: hidden;

}

.pickupListItem .thumb img {
  width: 100%;
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}
.pickupListItem .thumb:hover img{
  -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.pickupListItem .title {
  color: #545454;
  font-size: 3.1rem;
  font-weight: bold;
}
.pickupListItem .title::before {
  display: inline-block;
  content: "";
  width: 3.4rem;
  height: 3.4rem;
  background: url(../images/index/icon_topics_title.png) no-repeat center center / contain;
  margin-right: 1rem;
  vertical-align: sub;
  margin-bottom: 0.2rem;
}
.pickupListItem + .pickupListItem {
  margin-top: 4.3rem;
}
.pickupListItem .text {
}
.pickupListItem .catTag {
  display: none;
}
@media print, screen and (min-width: 641px) {
  .pickupPostArea {
    max-width: 1530px;
    padding: 0 15px;
    margin: 70px auto 0;
    width: 100%;
  }
  .pickupList {
  }
  .pickupListItem {
    width: 24.12%;
    margin-right: 1.17%;
  }
  .pickupListItem:nth-child(4n) {
    margin-right: 0;
  }
  .pickupListItem:nth-child(n + 5) {
    margin-top: 44px;
  }
  .pickupListItem + .pickupListItem {
    margin-top: 0;
  }
  .pickupListItem .textArea {
    padding: 15px 20px;
  }
  .pickupListItem .title {
    font-size: 1.8rem;
  }
  .pickupListItem .title::before {
    width: 20px;
    height: 20px;
    margin-bottom: 0.1rem;
    margin-right: 10px;
  }
  .pickupListItem .text {
    display: block;
    color: #333;
    font-size: 15px;
    line-height: 1.5;

  }
  .pickupListItem .catTag {
    display: flex;
    margin-top: 10px;
    flex-wrap: wrap;
  }
  .pickupListItem .catTag li {
    min-width: 100px;
    text-align: center;
    padding: 0;
    color: #adadad;
    border: #adadad solid 1px;
    margin-right: 5px;
    margin-top: 5px;
    font-size: 1.4rem;
    padding: 4px 0 2px;
  }
  .pickupListItem:nth-child(n + 5) {
    margin-top: 45px;
  }
}
@media print, screen and (max-width: 640px) {
  .pickupList {
   justify-content: space-between;
  }
  .pickupListItem {
    width: 48%;
    box-shadow: none;
    margin-right: 0;
    margin-top: 0;
  }
  .pickupListItem + .pickupListItem {
    margin-top: 0;
  }
  .pickupListItem:nth-child(6),
  .pickupListItem:last-child {
    
  }
  .pickupListItem:nth-child(7),
  .pickupListItem:last-child {
    margin-top: 5.5%;
  }
  .pickupListItem .textArea {
    padding-top: 1.5rem;
    color:#000;
  }
}

.showroomBnrArea {
  margin-top: 15%;

  text-align: center;
  position: relative;
}
.showroomBnrArea .bnr::before{
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  height: 100%;
  background: url(../images/index/bg_showroom.png) no-repeat center center / cover;
  z-index: -1;
  transition: .2s;
  
}
.showroomBnrArea .bnr a{
  color: #fff;
  text-decoration: none;
  padding-top: 3.6vw;
  padding-bottom: 3.9vw;
  display: block;
}
.showroomBnrArea .logo{
  margin-bottom: 3.6vw;
}
.showroomBnrArea .logo img{
  width: 60vw;
}
.showroomBnrArea .bnr .bg{
  /*position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 100%;
  height: 100%;
  z-index: -1;*/
}
.showroomBnrArea .text {
  font-size: 2.1rem;
  text-align: center;

}
.showroomBnrArea .btn{
  border: 1px solid #fff;
  margin: 5vw auto 0;
  display: inline-block;
  transition: .2s;

  padding: .5em 0;
  width: 45%;

}
.showroomBnrArea .bnr:hover img{
  opacity: 1;
}
.showroomBnrArea .bnr:hover::before{
  opacity: 0.8;
}
.showroomBnrArea .bnr:hover .btn{
  background: #fff;
  color: #006eb9;
  font-weight: bold;
}
@media print, screen and (min-width: 641px) {
  .showroomBnrArea {
    margin-top: 90px;

  }
  .showroomBnrArea .logo{
    margin-bottom: 1.8vw;
  }
  .showroomBnrArea .text {

    font-size: 1.4rem;
  }
  .showroomBnrArea .text br {
    display: none;
  }
  .showroomBnrArea .logo img{
    width: auto;
  }
  .showroomBnrArea .btn{
    width: 240px;
    font-size: 1.4rem;
    padding:12px 0;
    margin: 1.8vw auto 0;
  }
}
.postArea {
  margin-top: 10rem;
}

.postBlock + .postBlock {
  margin-top: 15%;
}
.postBlock .head {
  display: flex;
  border-bottom: 1px solid #ddd;
  position: relative;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 1.9rem;
}
.postBlock .head::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 50px;
  height: 3px;
  background: #336699;
  bottom: -1px;
}
.postBlock .head .title {
  display: flex;
  align-items: center;
}
.postBlock .head .title dt {
  /*font-size: 3.5rem;*/
  font-size: 3.3rem;
  font-weight: bold;
  margin-right: 2rem;
}
.postBlock .head .title dd {
  color: #006eb9;
  font-size: 2.4rem;
  font-family: Arial, Helvetica, sans-serif;
}

.postBlock .head .btn {
  width: 15.5rem;
  text-align: center;
  border: 2px solid #006eb9;
}

.postBlock .head .btn a {
  color: #006eb9;
  font-size: 2.4rem;
  font-weight: bold;
  text-decoration: none;
  padding: 0.6rem 0 0.3em;
  display: block;
}

.postListItem {
  padding: 3.1rem 1rem 2.5rem;
  display: flex;
  flex-wrap: wrap;
  border-bottom: 1px solid #ddd;
  align-items: center;
}

.postListItem .date {
  color: #666;
  font-size: 2.8rem;
  margin-right: 5rem;
}
.postListItem .cat {
  color: #006eb9;
  border: 1px solid #006eb9;
  font-size: 2.1rem;
  padding: 0.2em 0.5em 0.1em;
  min-width: 15.4rem;
  text-align: center;
}

.postListItem .title {
  font-size: 2.8rem;
  color: #333;
  margin-top: 1.5rem;
  width: 100%;
}

.postListItem .title a {
  text-decoration: none;
}

.postListItem .title a.iconPdf {
  font-size: 2.8rem;
}

.postListItem .title a:hover {
  text-decoration: underline;
}

@media print, screen and (min-width: 641px) {
  .postArea {
    margin-top: 80px;
  }
  .postArea .contents {
    width: 100%;
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .postBlock {
    width: 47%;
  }
  .postBlock + .postBlock {
    margin-top: 0;
  }
  .postBlock .head {
    padding-bottom: 30px;
  }
  .postBlock .head .title dt {
    font-size: 2rem;
  }
  .postBlock .head .title dd {
    font-size: 1.4rem;
    text-indent: 0.01em;
  }
  .postBlock .head .btn {
    width: 100px;
    text-align: center;
    border: 2px solid #006eb9;
  }

  .postBlock .head .btn a {
    font-size: 1.4rem;
    font-weight: bold;
    text-decoration: none;
    padding: 0;
    line-height: 35px;
  }
  .postListItem {
    padding: 20px 0 13px;
  }

  .postListItem .date {
    color: #666;
    font-size: 1.4rem;
    margin-right: 0;

    margin-left: 0;
  }
  .postListItem .cat {
    order: -1;
    font-size: 1.2rem;
    padding: 2px ​5px;
    min-width: 120px;
    margin-right: 16px;
  }

  .postListItem .title {
    font-size: 1.6rem;

    margin-top: 10px;
  }
  .postListItem .title a.iconPdf {
    font-size: 1.6rem;
  }
  
}
.aboutArea {
  margin-top: 16%;

  padding: 9.5rem 0 8.7rem;
  position: relative;
}
.aboutArea a{
  opacity: 1;
  text-decoration: none;
}
.aboutArea a:hover img{
  opacity: 1;
}
.aboutArea::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/index/bg_about.jpg) no-repeat center center / cover;
  z-index: -1;
  transition: .2s;
}

.aboutArea .secTitle,
.aboutArea .secTitle .sub {
  color: #fff;
}
.aboutList {
  text-align: center;
  list-style: none;
}
.aboutList li + li {
  margin-top: 10.8%;
}

.aboutList li {
  width: 26rem;
  margin-left: auto;
  margin-right: auto;
}
.aboutList li:last-child {
  width: 33rem;
}
.aboutArea .btn {
  width: 64%;
  margin: 10% auto 0;
  border: 1px solid #fff;
  text-align: center;
  font-size: 2.8rem;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  padding: 0.78em 0 0.68em;
  display: block;
  transition: .2s;
}
.aboutArea .btn a {

}
.aboutArea:hover::before{
  opacity: .8;
}
.aboutArea:hover .btn{
  background: #fff;
  color: #006eb9;
}
@media print, screen and (min-width: 641px) {
  .aboutArea {
    margin-top: 90px;
    padding:60px 0 65px;

  }
  .aboutArea::before{
    background: url(../images/index/bg_about_pc.jpg) no-repeat center center / cover;
  }
  .aboutList {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: center;
  }
  .aboutList li {
    width: auto;
    margin: 0 45px;
  }
  .aboutArea .btn {
    width: 240px;
    margin: 55px auto 0;
    font-size: 1.4rem;
    padding: 1em 0 0.9em;
  }
  .aboutArea .btn a {

  }
  .aboutList li + li {
    margin-top: 0%;
  }
  .aboutList li:last-child {
    width: auto;
  }
}

.businessArea {
  margin-top: 16%;
}

.businessBox {
  width: 100%;
  height: 74.7vw;
  border-bottom: 1px solid #fff;

  position: relative;
}
.businessBox::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../images/index/bg_business_box01.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  transition: .2s;
}
.businessBox:nth-child(2)::before {
  background-image: url(../images/index/bg_business_box02.jpg);
}
.businessBox:nth-child(3)::before {
  background-image: url(../images/index/bg_business_box03.jpg);
}
.businessBox:nth-child(4)::before {
  background-image: url(../images/index/bg_business_box04.jpg);
}
.businessBox a {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  text-decoration: none;
  height: 100%;
  width: 100%;
  position: relative;
  z-index: 1;
}

.businessBox .title {
  font-size: 4.8rem;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  width: 100%;
  text-align: center;
}

.businessBox .btn {
  width: 46%;
  margin: 10% 0 0;
  border: 1px solid #fff;
  text-align: center;
  font-size: 2.8rem;
  font-weight: bold;
  text-decoration: none;
  color: #fff;
  padding: 0.78em 0 0.68em;
  transition: .2s;
}

.businessBox:hover::before {
  opacity: 0.8;
}
.businessBox:hover .btn {
  background: #fff;
  color: #006eb9;
}

@media print, screen and (min-width: 641px) and (max-width: 1200px) {
.aboutList li {
    width: auto;
    margin: 0 30px;
}
}
@media print, screen and (min-width: 641px) {
  .businessArea {
    margin-top: 70px;
  }
  .businessBoxWrap {
    display: flex;
    flex-wrap: wrap;
  }
  .businessBox a{
    position: relative;
  }
  .businessBox a:after {
    content: "";
    position: absolute;
    right: 5px;
    bottom: 5px;
    border-bottom: 5px solid #fff;
    border-right: 5px solid #fff;
    border-left: 5px solid transparent;
    border-top: 5px solid transparent;
  }
  .businessBox {
    width: 25%;
    border: none;
    height: 20.6vw;
    background-size: cover;
    min-height: 250px;
  }
  .businessBox + .businessBox {
    border-left: 1px solid #fff;
  }
  .businessBox .title {
    font-size: 2.4rem;
  }
  .businessBox .btn {
    font-size: 1.4rem;
    width: 170px;
    margin-top: 35px;
    
  }
}
@media print, screen and (min-width: 641px) and (max-width: 1200px) {
  .businessBox {

  }
}
.specialArea {
  margin-top: 13.5%;
}

.specialBnrBox .bnr a {
  display: flex;
  align-items: center;
  align-content: center;
  width: 100%;
  height: 33.5vw;
  text-decoration: none;
  font-size: 3.5rem;
  color: #006eb9;
  font-weight: bold;
  border: 3px solid #fff;
  outline: 1px solid #cfcfcf;
  position: relative;
  padding-left: 3.9rem;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(../images/index/bg_bnr_special01.png);
  background-size: cover;
  transition: .2s;
}
.specialBnrBox .bnr a:hover img{
  opacity: 1;
}
.specialBnrBox .bnr a:hover{
  opacity: 0.8;
}
.specialBnrBox:nth-child(2) .bnr a {
  background-image: url(../images/index/bg_bnr_special02.png);
  justify-content: flex-end;
  padding-right: 4rem;
}
.specialBnrBox:nth-child(2) .bnr a img {
  width: 23rem;
}
.specialBnrBox .bnr a:after {
  content: "";
  position: absolute;
  right: 5px;
  bottom: 5px;
  border-bottom: 5px solid #2253a5;
  border-right: 5px solid #2253a5;
  border-left: 5px solid transparent;
  border-top: 5px solid transparent;
}
.specialBnrBox .text {
  font-size: 2.8rem;
  text-align: center;
  color: #535353;
  line-height: 2;
}
.specialBnrBox + .specialBnrBox {
  margin-top: 4.3rem;
}

.specialNavi {
  margin-top: 11rem;
}

.specialNavi li {
  width: 89.3%;
  margin: 0 auto;
}
.specialNavi li a {
  border: 1px solid #ccc;
  height: 14.5rem;
  font-size: 3.6rem;
  display: flex;
  align-items: center;
  text-decoration: none;
  justify-content: center;
}
.specialNavi li a {
  background-size: 8rem;
  transition: .2s;
}
.specialNavi li a:hover {
  background-color: #eef2f9;

}
.specialNavi li + li {
  margin-top: 2.6rem;
}
.specialNavi li a:before {
  content: "";
  height: 45px;
  width: 45px;
  background-position: center left;
  background-repeat: no-repeat;
  margin-right: 13px;

}
.specialNavi li:nth-child(1) a:before {
  background-image: url(../images/index/icon_special01.png);
}


.specialNavi li:nth-child(2) a:before {
  background-image: url(../images/index/icon_special02.png);
}

.specialNavi li:nth-child(3) a:before {
  background-image: url(../images/index/icon_special03.png);
}

@media print, screen and (min-width: 641px) {
  .specialArea {
    margin-top: 70px;
  }
  .specialBnrWrap {
    display: flex;
    flex-wrap: wrap;

    justify-content: space-between;
  }
  .specialBnrBox .bnr a {
    height: 174px;
    font-size: 2.4rem;
    padding-left: 30px;
  }
  .specialBnrBox {
    width: 49%;
  }
  .specialNavi {
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .specialBnrBox:nth-child(2) .bnr a {
    padding-right: 40px;
  }
  .specialBnrBox:nth-child(2) .bnr a img {
    width: auto;
  }
  .specialBnrBox + .specialBnrBox {
    margin-top: 0;
  }
  .specialArea .contents {
    max-width: 1000px;
    width: 100%;
  }
  .specialBnrBox .text {
    font-size: 1.4rem;
    margin-top: 15px;
  }
  .specialNavi {
    margin-top: 60px;
    display: flex;
  }
  .specialNavi li {
    width: 32%;
    margin: 0;
  }
  .specialNavi li + li {
    margin-top: 0;
  }
  .specialNavi li a {
    font-size: 1.8rem;
    padding-left: 0;
    justify-content: center;
    height: 85px;
  }
}
